caption: Enable accessibility features shortcuts
default: null
desc: |-
  Enable accessibility features shortcuts.

            If this policy is set to true, accessibility features shortcuts will always be enabled.

            If this policy is set to false, accessibility features shortcuts will always be disabled.

            If you set this policy, users cannot change or override it.

            If this policy is left unset, accessibility features shortcuts will be enabled by default.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable accessibility shortcuts
  value: true
- caption: Disable accessibility shortcuts
  value: false
- caption: Allow the user to decide
  value: null
owners:
- amraboelkher@chromium.org
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:81-
tags: []
type: main
